*{box-sizing: border-box;}
html,body{background: #ff7f53;}
.main{
    width: 100%;
    background: url(../img/bg.jpg) repeat-y top #ff7f53;
    background-size: 100% auto;
    min-height: 100%;overflow: hidden;
}
.pic img{display: block;width: 100%;}
.block{width: 90%;background: #fff;margin:1rem auto;border-radius: .12rem;padding: .75rem .45rem;position: relative;}
.tit{position: absolute;color: #745d51;font-size: .38rem;background: #f9db4d;padding:.15rem .2rem;letter-spacing: .05rem;top:-.4rem;left:50%;margin-left: -1rem;border-radius: .08rem;}
.tit.lg{
    margin-left: -1.5rem;
}
.title{font-size: .373rem;letter-spacing: .05rem;color: #e3815f;}
.txt{font-size: .32rem;color: #000;opacity: .7;margin-top: .15rem;}
.bar{margin-bottom: .2rem;}
.time{padding: 0 1.2rem;}
/* .banner{margin-bottom: 1.5rem;} */
.footer{padding: .45rem;} 
.intro {
    padding: 0 .64rem;
    color: #fefdfd;
    font-size: .42rem;
    box-sizing: border-box;
}
.intro p:first-child {
    margin-bottom: .3rem;
    font-size: .42rem;
}
}